.memoriesMainDiv {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5px;
    padding-inline: calc(var(--padding-reg) / 2);
    padding-bottom: calc(var(--padding-reg) / 2);
}

/* optimize for desktop */

@media (min-width: 1024px) {
    .memoriesMainDiv div img {
        width: 100% !important;
        height: 100% !important;
    }
}
